@media screen and (min-width: 1024px) {
    h1,
    .h1 {
        font-size: 3rem;
    }

    h2,
    .h2 {
        font-size: 1.6rem;
    }

    .variantSection:nth-of-type(odd) {
        .variantContent {
            order: 1;
        }

        .variantImage {
            order: 2;
        }
    }

    /** Compare-Boxen **/

    .compareBox {
        --overlap: 3.5rem;
    }
}